  @charset "utf-8";

.rollover{/*rollover_class*/}

.breath:hover{
  -webkit-animation-name: 'breath';
  -webkit-animation-duration: 5s;
  -webkit-animation-iteration-count:infinite;
}
@-webkit-keyframes breath {
	20%, 40%, 60%, 80%, 100% { -webkit-transform-origin: top center; }
	20% { -webkit-transform: rotate(-1deg) skew(0deg); }	
	40% { -webkit-transform: rotate(1deg) skew(0deg); }
	60% { -webkit-transform: rotate(-1deg) skew(0deg); }	
	80% { -webkit-transform: rotate(0deg) rskew(0deg); }	
	100% { -webkit-transform: rotate(1deg) translateX(0px); }
}

@-moz-keyframes breath {
	20% { -webkit-transform: rotate(-1deg) skew(0deg); }	
	40% { -webkit-transform: rotate(1deg) skew(0deg); }
	60% { -webkit-transform: rotate(-1deg) skew(0deg); }	
	80% { -webkit-transform: rotate(0deg) rskew(0deg); }	
	100% { -webkit-transform: rotate(1deg) translateX(0px); }
}

@-o-keyframes breath {
	20% { -webkit-transform: rotate(-1deg) skew(0deg); }	
	40% { -webkit-transform: rotate(1deg) skew(0deg); }
	60% { -webkit-transform: rotate(-1deg) skew(0deg); }	
	80% { -webkit-transform: rotate(0deg) rskew(0deg); }	
	100% { -webkit-transform: rotate(1deg) translateX(0px); }
}

@keyframes breath {
	20% { -webkit-transform: rotate(-1deg) skew(0deg); }	
	40% { -webkit-transform: rotate(1deg) skew(0deg); }
	60% { -webkit-transform: rotate(-1deg) skew(0deg); }	
	80% { -webkit-transform: rotate(0deg) rskew(0deg); }	
	100% { -webkit-transform: rotate(1deg) translateX(0px); }
}
.breath:hover{
	-webkit-transform-origin: top center;
	-moz-transform-origin: top center;
	-o-transform-origin: top center;
	transform-origin: top center;
	-webkit-animation-name: breath;
	-moz-animation-name: breath;
	-o-animation-name: breath;
	animation-name: breath;
}
